Package list python-passfd / 286ac84
Update Vcs-* headers to use salsa repository. Changes-By: lintian-brush Fixes: lintian: vcs-obsolete-in-debian-infrastructure See-also: https://lintian.debian.org/tags/vcs-obsolete-in-debian-infrastructure.html Jenkins 2 months ago
2 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
88 * Set debhelper-compat version in Build-Depends.
99 * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
1010 Repository-Browse.
11 * Update Vcs-* headers to use salsa repository.
1112
1213 -- Debian Janitor <janitor@jelmer.uk> Tue, 21 Sep 2021 02:19:22 -0000
1314
44 Build-Depends: python-all-dev, debhelper-compat (= 13), dh-python, python2:any | python2-dev:any | dh-sequence-python2
55 Standards-Version: 3.9.8
66 Homepage: https://github.com/TheTincho/python-passfd/
7 Vcs-Browser: https://anonscm.debian.org/cgit/users/tincho/python-passfd.git
8 Vcs-Git: https://anonscm.debian.org/git/users/tincho/python-passfd.git
7 Vcs-Browser: https://salsa.debian.org/tincho/python-passfd
8 Vcs-Git: https://salsa.debian.org/tincho/python-passfd.git
99
1010 Package: python-passfd
1111 Architecture: any